#featured{ 
	width:454px; 
	padding-right:200px; 
	position:relative; 
	border:4px solid #ccc; 
	height:315px; 
	background:#fff;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:454px; 
	list-style:none; 
	padding:0; margin:0; 
	width:200px; 
}
#featured ul.ui-tabs-nav li{ 
	padding:0px 0; 
	font-size:12px; 
	color:#666; 
}
/*#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
}*/
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:94px; 
	color:#fff;  background:#fff; text-decoration:none; 
	line-height:20px; font-size:11px;
	background-color:#333333;
	background-image:url(images/slideshowmenu.gif); background-repeat:repeat-x;
	padding:8px 10px 3px 10px;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background-color:#333333;
	background-image:url(images/slideshowmenu.gif); background-repeat:repeat-x;
}
/*#featured li.ui-tabs-selected{ 
	background-image:url(images/slideshow-activemenu.gif); background-repeat:repeat-x; 
}*/
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background-color:#c58607;
	background-image:url(images/slideshow-activemenu.gif); background-repeat:repeat-x; 
}
#featured .ui-tabs-panel{ 
	width:454px; height:315px; 
	background:#999; position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:245px; left:0; 
	height:70px; 
	background: url('images/transparent-bg.png'); 
	width:454px;
}
#featured .ui-tabs-panel img{padding:0; margin:0; vertical-align:top;}
#featured .info h2{ 
	font-size:18px; font-family:Arial; 
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info h2 a { text-decoration:none;}
#featured .info a{ 
	text-decoration:underline; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:none; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}